MolBundle.h File Reference

Defines a class for managing bundles of molecules. More...

`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <RDGeneral/BoostStartInclude.h>`
`#include <boost/smart_ptr.hpp>`
`#include <RDGeneral/BoostEndInclude.h>`
`#include <RDGeneral/Exceptions.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolBundle
| MolBundle contains a collection of related ROMols. More...
class | RDKit::FixedMolSizeMolBundle

## Namespaces

| RDKit
| Std stuff.

## Detailed Description

Defines a class for managing bundles of molecules.

Definition in file MolBundle.h.